/* CSS Document */

#main{
	margin-bottom: clamp(80px, calc(160 / 992 * 100dvw), 160px);
}

#access{
	display: grid;
	grid-row-gap: clamp(32px, calc(64 / 992 * 100dvw), 64px);
	& h2{
		display: grid;
		grid-template-columns: var(--wrap);
		justify-content: center;
		padding: 0.5em 0;
		background: var(--color-theme);
		color: #fff;
		font-weight: 700;
		font-size: clamp(24px, calc(36 / 768 * 100dvw), 36px);
		text-align: center;
	}
	#accessLink{
		order: 1;
		justify-self: center;
		width: var(--wrap);
	}
	#accessMap{
		justify-self: center;
		width: var(--wrap);
	}
}

#accessLink{
	& ul{
		display: grid;
		justify-items: center;
		grid-row-gap: 16px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 560px);
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1.5em 0.25em 2em;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		font-weight: 700;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		letter-spacing: 0.05em;
		text-align: center;
		text-decoration: none;
		&:hover{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		li:nth-child(1) &{
			&:after{
				visibility: hidden;
				content: "";
				aspect-ratio: 1;
				width: 20px;
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.29,14.67c.2.2.45.29.71.29s.51-.1.71-.29l6-6c.39-.39.39-1.02,0-1.41s-1.02-.39-1.41,0l-4.29,4.29V2c0-.55-.45-1-1-1s-1,.45-1,1v9.54l-4.29-4.29c-.39-.39-1.02-.39-1.41,0s-.39,1.02,0,1.41l6,6ZM19,12c-.55,0-1,.45-1,1v5H2v-5c0-.55-.45-1-1-1s-1,.45-1,1v6c0,.55.45,1,1,1h18c.55,0,1-.45,1-1v-6c0-.55-.45-1-1-1Z"/></svg>') no-repeat center / contain;
			}
		}
		li:nth-child(n+2) &{
			&:after{
				content: "";
				aspect-ratio: 1;
				width: 16px;
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5.6 3.2 10.4 8 5.6 12.8" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / 16px;
			}
			@media (min-width: 768px) {
				&:after{
					-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="4.8 1.6 11.2 8 4.8 14.4" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>');
				}
			}
		}
	}
}

#accessMap{
	& img{
		border: 2px solid var(--color-theme);
		border-radius: 4px;
	}
}

#route{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin-top: clamp(40px, calc(80 / 992 * 100dvw), 80px);
	overflow: hidden;
	& hgroup{
		display: grid;
		grid-row-gap: clamp(16px, calc(24 / 992 * 100dvw), 24px);
		& h2{
			position: relative;
			display: grid;
			grid-template-columns: auto auto;
			justify-content: center;
			align-items: center;
			column-gap: 0.5em;
			padding: 1em 0;
			color: inherit;
			font-weight: 700;
			font-size: clamp(18px, calc(24 / 768 * 100dvw), 24px);
			letter-spacing: 0.05em;
			&:before{
				content: "";
				aspect-ratio: 1;
				width: 28px;
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M23.96,14.72h-6.45c.36-.71.69-1.35,1-2.03.77-1.69,1.38-3.45,1.52-5.32.04-.51.03-1.02-.05-1.52-.18-1.1-.63-2.08-1.36-2.92-.97-1.11-2.18-1.81-3.65-2.03-.24-.04-.36-.03-.72-.06-.1,0-.21,0-.31,0-.12,0-.09,0-.14,0-1.5.08-2.79.64-3.87,1.68-1.1,1.06-1.69,2.37-1.79,3.89-.05.79.04,1.58.2,2.35.3,1.45.82,2.87,1.45,4.2.28.58.57,1.05.88,1.76H3.67L0,27.17h28l-4.04-12.44ZM14.1,3.63c1.78,0,3.22,1.45,3.21,3.22,0,1.78-1.45,3.2-3.24,3.19-1.77,0-3.21-1.44-3.21-3.2,0-1.78,1.45-3.21,3.24-3.21ZM4.79,15.79h6.5c.59,1.07,1.23,1.91,1.9,2.86.29.41.59.78.89,1.18.02-.01.02.01.02.01,1.01-1.31,1.95-2.63,2.79-4.05h3.32l-1.91,5.22c-.65.13-3.97.67-7.71-1.19-2.71-1.18-5.4-.6-7-.02l1.2-4.01ZM16.47,26.1H1.79l1.59-5.52c1.4-.55,4.73-1.62,7.32-.33,2.93,1.47,6.55,1.24,7.44,1.16l-1.65,4.57-.03.12ZM20.62,15.79h2.47l3.33,10.31h-9.55l3.75-10.31Z"/></svg>') no-repeat center / contain;
			}
			&:after{
				content: "";
				position: absolute;
				left: 50%;
				top: 0;
				width: 100dvw;
				height: 100%;
				background: #edf5f1;
				transform: translateX(-50%);
				z-index: -1;
			}
		}
		& p{
			font-weight: 700;
			letter-spacing: 0.05em;
			text-align: center;
		}
	}
	& form{
		display: grid;
		margin-top: clamp(32px, calc(48 / 992 * 100dvw), 48px);
	}
	& legend{
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		align-items: center;
		column-gap: 1em;
		width: 100%;
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(18px, calc(20 / 768 * 100dvw), 20px);
		letter-spacing: 0.1em;
		text-align: center;
		word-break: keep-all;
		overflow-wrap: anywhere;
		&:before,
		&:after{
			content: "";
			min-width: 1em;
			height: 1em;
			background: currentColor;
		}
		&:before{
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center left / 1px 100%, url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center / 100% 1px;
		}
		&:after{
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center right / 1px 100%, url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center / 100% 1px;
		}
	}
	& legend+div{
		margin-top: clamp(16px, calc(24 / 992 * 100dvw), 24px);
	}
	& ul{
		display: grid;
		grid-gap: 16px;
		grid-template-columns: repeat(auto-fill, minmax(min(calc(50% - 16px), 240px), 1fr));
	}
	& li{
		display: contents;
	}
	& label{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		display: grid;
		align-items: center;
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1em;
		background: #fff;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		color: var(--color-theme);
		font-weight: 500;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		cursor: pointer;
		transition: all 0.2s ease-out;
		&:has([type="checkbox"]:checked),
		&:has([type="radio"]:checked){
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		& input{
			display: none;
		}
	}
	& dl{
		display: grid;
		grid-row-gap: 16px;
		margin-top: clamp(24px, calc(32 / 992 * 100dvw), 32px);
	}
	& dt{
		color: var(--color-theme);
		font-weight: 700;
	}
	& dd{
		& input{
			padding: 0.25em 1em;
			border-radius: 8px;
		}
	}
	#routeGoal{
		margin-top: clamp(40px, calc(80 / 992 * 100dvw), 80px);
	}
	#routeSubmit{
		margin-top: clamp(32px, calc(56 / 1200 * 100dvw), 56px);
	}
}

#routeSubmit{
	display: flex;
	justify-content: center;
	& button{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 560px);
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1.5em 0.25em 2em;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		letter-spacing: 0.05em;
		text-align: center;
		transition: all 0.2s ease-out;
		&:hover{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 20px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M6.48,2.8c-2.22.48-3.82,2.47-3.79,4.74,0,.35.29.63.64.63.35,0,.63-.29.63-.64-.02-1.67,1.16-3.14,2.79-3.49.34-.07.56-.41.49-.75-.07-.34-.41-.56-.75-.49ZM19.52,17.06l-3.89-3.82c-.25-.25-.63-.28-.92-.11l-1.19-1.17c2.19-2.96,1.93-7.16-.77-9.81C11.32.74,9.43-.02,7.42,0c-2,.02-3.88.82-5.28,2.24-2.9,2.95-2.85,7.7.1,10.6,1.47,1.45,3.4,2.16,5.32,2.14,1.59-.01,3.18-.53,4.5-1.55l1.19,1.17c-.17.29-.12.67.13.92l3.89,3.82c.63.62,1.65.61,2.27-.02.62-.63.61-1.65-.02-2.27ZM11.64,11.57c-1.12,1.14-2.6,1.72-4.09,1.74-1.49.01-2.98-.54-4.12-1.66-2.29-2.24-2.32-5.93-.07-8.21,1.09-1.11,2.54-1.72,4.09-1.74,1.55-.01,3.02.58,4.12,1.66,2.29,2.24,2.32,5.93.07,8.21Z"/></svg>') no-repeat center / contain;
		}
	}
}

#links{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin-top: clamp(80px, calc(120 / 992 * 100dvw), 120px);
	overflow: hidden;
	& h2{
		position: relative;
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		column-gap: 0.5em;
		padding: 1em 0;
		color: inherit;
		font-weight: 700;
		font-size: clamp(18px, calc(24 / 768 * 100dvw), 24px);
		letter-spacing: 0.05em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 28px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M23.96,14.72h-6.45c.36-.71.69-1.35,1-2.03.77-1.69,1.38-3.45,1.52-5.32.04-.51.03-1.02-.05-1.52-.18-1.1-.63-2.08-1.36-2.92-.97-1.11-2.18-1.81-3.65-2.03-.24-.04-.36-.03-.72-.06-.1,0-.21,0-.31,0-.12,0-.09,0-.14,0-1.5.08-2.79.64-3.87,1.68-1.1,1.06-1.69,2.37-1.79,3.89-.05.79.04,1.58.2,2.35.3,1.45.82,2.87,1.45,4.2.28.58.57,1.05.88,1.76H3.67L0,27.17h28l-4.04-12.44ZM14.1,3.63c1.78,0,3.22,1.45,3.21,3.22,0,1.78-1.45,3.2-3.24,3.19-1.77,0-3.21-1.44-3.21-3.2,0-1.78,1.45-3.21,3.24-3.21ZM4.79,15.79h6.5c.59,1.07,1.23,1.91,1.9,2.86.29.41.59.78.89,1.18.02-.01.02.01.02.01,1.01-1.31,1.95-2.63,2.79-4.05h3.32l-1.91,5.22c-.65.13-3.97.67-7.71-1.19-2.71-1.18-5.4-.6-7-.02l1.2-4.01ZM16.47,26.1H1.79l1.59-5.52c1.4-.55,4.73-1.62,7.32-.33,2.93,1.47,6.55,1.24,7.44,1.16l-1.65,4.57-.03.12ZM20.62,15.79h2.47l3.33,10.31h-9.55l3.75-10.31Z"/></svg>') no-repeat center / contain;
		}
		&:after{
			content: "";
			position: absolute;
			left: 50%;
			top: 0;
			width: 100dvw;
			height: 100%;
			background: #edf5f1;
			transform: translateX(-50%);
			z-index: -1;
		}
	}
	& h2+div{
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 256px), 1fr));
		grid-gap: clamp(32px, calc(64 / 1200 * 100dvw), 64px) clamp(24px, calc(40 / 1200 * 100dvw), 40px);
		margin-top: clamp(24px, calc(48 / 1200 * 100dvw), 48px);
	}
	& section{
		display: grid;
		align-content: flex-start;
		grid-row-gap: 16xp;
		&:before{
			content: "";
			grid-column: 1;
			grid-row: 1;
			align-self: center;
			height: clamp(16px, calc(20 / 768 * 100dvw), 20px);
			background: var(--color-theme);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center left / 1px 100%, url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center right / 1px 100%, url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center / 100% 1px;
		}
		& h3{
			justify-self: center;
			grid-column: 1;
			grid-row: 1;
		}
	}
	& h3{
		position: relative;
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		column-gap: 0.5em;
		margin: 0 1em;
		padding: 0 1em;
		background: #fff;
		column-gap: 0.25em;
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(16px, calc(20 / 768 * 100dvw), 20px);
		letter-spacing: 0.1em;
		text-align: center;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 1.4em;
			background: currentColor;
			-webkit-mask: no-repeat center / contain;
		}
		&[data-icon="train"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M21.45,1.9h-1.15l-.79-1.29c-.23-.38-.64-.61-1.08-.61h-9.02c-.44,0-.85.23-1.08.61l-.79,1.29h-.99c-1.34,0-2.42,1.08-2.42,2.42v14.57c0,.22.04.44.12.64l1.11,2.97c.27.72.96,1.2,1.72,1.2h.89l-3.45,4.3h2.38l1.24-1.54h11.76l1.24,1.54h2.38l-3.45-4.3h.85c.77,0,1.45-.48,1.72-1.2l1.11-2.97c.08-.21.12-.42.12-.64V4.32c0-1.34-1.08-2.42-2.42-2.42ZM10.45,3.73h7.58c.41,0,.75.34.75.75s-.34.75-.75.75h-7.58c-.41,0-.75-.34-.75-.75s.34-.75.75-.75ZM8.12,20.33c-.71,0-1.28-.57-1.28-1.28s.57-1.28,1.28-1.28,1.28.57,1.28,1.28-.57,1.28-1.28,1.28ZM9.54,24.71l.81-1.01h7.33l.81,1.01h-8.95ZM19.96,20.33c-.71,0-1.28-.57-1.28-1.28s.57-1.28,1.28-1.28,1.28.57,1.28,1.28-.57,1.28-1.28,1.28ZM22.46,14.11c0,.6-.48,1.08-1.08,1.08H6.65c-.6,0-1.08-.48-1.08-1.08v-5.7c0-.6.48-1.08,1.08-1.08h14.73c.6,0,1.08.48,1.08,1.08v5.7Z"/></svg>');
		}
		&[data-icon="bus"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M26.08,5.98h-.38c-.42,0-.73.02-.98.05v-1.04c0-2.18-1.77-3.95-3.95-3.95H7.31c-2.18,0-3.95,1.77-3.95,3.95v1.06c-.25-.04-.59-.07-1.07-.07h-.38c-1.06,0-1.92,1.11-1.92,2.46,0,2.28.8,2.36,1.8,2.45v-3.46h1.57v15.03c0,.79.64,1.44,1.44,1.44h.37v1.9c0,.64.52,1.17,1.17,1.17h.92c.64,0,1.17-.52,1.17-1.17v-1.9h11.31v1.9c0,.64.52,1.17,1.17,1.17h.92c.64,0,1.17-.52,1.17-1.17v-1.9h.31c.79,0,1.44-.64,1.44-1.44V7.42h1.48v3.46c1-.08,1.79-.16,1.79-2.45,0-1.35-.86-2.46-1.92-2.46ZM8.54,3.5c0-.35.28-.63.63-.63h9.91c.35,0,.63.28.63.63v.5c0,.35-.28.63-.63.63h-9.91c-.35,0-.63-.28-.63-.63v-.5ZM5.29,7.77c0-.49.4-.9.9-.9h15.73c.49,0,.9.4.9.9v7.7c0,.49-.4.9-.9.9H6.18c-.49,0-.9-.4-.9-.9v-7.7ZM8.93,20.76h-2.97c-.38,0-.68-.31-.68-.68v-.7c0-.38.31-.68.68-.68h2.81c.32,0,.59.22.66.53l.16.7c.1.43-.23.83-.66.83ZM22.98,20.08c0,.38-.31.68-.68.68h-2.97c-.44,0-.76-.41-.66-.83l.16-.7c.07-.31.35-.53.66-.53h2.81c.38,0,.68.31.68.68v.7Z"/></svg>');
		}
		&[data-icon="plane"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M26.64,15.8l-9.74-5.93V3.61c0-1.53-1.25-3.61-2.77-3.61s-2.77,2.09-2.77,3.61v6.1L1.36,15.8c-.24.14-.38.4-.38.68v1.79c0,.52.49.9.99.77l9.39-2.43v6.5c0,.16.02.32.05.48l-2.96,1.8c-.12.07-.19.2-.19.34v1.88c0,.26.25.45.5.38l5.38-1.39,5.38,1.39c.25.07.5-.12.5-.38v-1.88c0-.14-.07-.27-.19-.34l-2.96-1.8c.03-.16.05-.31.05-.48v-6.43l9.13,2.37c.5.13.99-.25.99-.77v-1.79c0-.28-.14-.53-.38-.68Z"/></svg>');
		}
		&[data-icon="car"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M26.29,11.08l-.2-.41,1.04-.6c.36-.1.61-.44.58-.81-.03-.43-.4-.75-.83-.72l-1.7.21-2.85-5.95c-.13-.27-.4-.44-.7-.44H6.84c-.3,0-.57.17-.7.44l-2.84,5.93-1.7-.12c-.43-.03-.8.29-.83.72-.03.38.22.72.58.81l1.04.48-.18.38c-1.22.05-2.21,1.05-2.21,2.28v6.7c0,1.27,1.03,2.29,2.29,2.29h-.23v2.08c0,.71.57,1.28,1.28,1.28h1.01c.71,0,1.28-.57,1.28-1.28v-2.08h17.09v2.08c0,.71.57,1.28,1.28,1.28h1.01c.71,0,1.28-.57,1.28-1.28v-2.08h-.58c1.27,0,2.29-1.03,2.29-2.29v-6.7c0-1.06-.73-1.95-1.71-2.21ZM4.44,9.94l2.69-5.61c.12-.26.38-.42.66-.42h12.87c.28,0,.54.16.66.42l2.69,5.61c.23.49-.12,1.05-.66,1.05H5.11c-.54,0-.9-.57-.66-1.05ZM6.82,16.17h-3.26c-.41,0-.75-.33-.75-.75v-.77c0-.41.33-.75.75-.75h3.08c.35,0,.65.24.73.58l.17.77c.11.47-.25.91-.73.91ZM17.9,19.92c0,.38-.31.69-.69.69h-5.96c-.38,0-.69-.31-.69-.69v-.47c0-.38.31-.69.69-.69h5.96c.38,0,.69.31.69.69v.47ZM25.72,15.42c0,.41-.33.75-.75.75h-3.26c-.48,0-.84-.45-.73-.91l.17-.77c.08-.34.38-.58.73-.58h3.08c.41,0,.75.33.75.75v.77Z"/></svg>');
		}
		&[data-icon="taxi"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M26.29,12.65l-.2-.41,1.15-.55c.36-.1.61-.44.58-.81-.03-.43-.4-.75-.83-.72l-1.82.16-2.85-5.95c-.13-.27-.4-.44-.7-.44h-1.82v-1c0-1.18-.96-2.14-2.14-2.14h-6.68c-1.18,0-2.14.96-2.14,2.14v1h-2.01c-.3,0-.57.17-.7.44l-2.84,5.93-1.78-.12c-.43-.03-.8.29-.83.72-.03.38.22.72.58.81l1.12.48-.18.38c-1.22.05-2.21,1.05-2.21,2.28v6.7c0,1.27,1.03,2.29,2.29,2.29h-.23v2.08c0,.71.57,1.28,1.28,1.28h1.01c.71,0,1.28-.57,1.28-1.28v-2.08h17.09v2.08c0,.71.57,1.28,1.28,1.28h1.01c.71,0,1.28-.57,1.28-1.28v-2.08h-.58c1.27,0,2.29-1.03,2.29-2.29v-6.7c0-1.06-.73-1.95-1.71-2.21ZM9.89,2.93c0-.61.49-1.1,1.1-1.1h6.68c.61,0,1.1.49,1.1,1.1v1h-8.87v-1ZM4.44,11.51l2.69-5.61c.12-.26.38-.42.66-.42h12.87c.28,0,.54.16.66.42l2.69,5.61c.23.49-.12,1.05-.66,1.05H5.11c-.54,0-.9-.57-.66-1.05ZM6.82,17.74h-3.26c-.41,0-.75-.33-.75-.75v-.77c0-.41.33-.75.75-.75h3.08c.35,0,.65.24.73.58l.17.77c.11.47-.25.91-.73.91ZM17.99,21.49c0,.38-.31.69-.69.69h-5.96c-.38,0-.69-.31-.69-.69v-.47c0-.38.31-.69.69-.69h5.96c.38,0,.69.31.69.69v.47ZM25.72,16.99c0,.41-.33.75-.75.75h-3.26c-.48,0-.84-.45-.73-.91l.17-.77c.08-.34.38-.58.73-.58h3.08c.41,0,.75.33.75.75v.77Z"/></svg>');
		}
		&[data-icon="bicycle"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M22.96,12.66c-.34,0-.68.04-1,.1l-.67-2.24c.02-.11.02-.23-.03-.33-.02-.05-.07-.07-.1-.11l-1.11-3.71h2.41c.3,0,.55-.25.55-.55s-.25-.55-.55-.55h-3.15c-.17,0-.34.08-.44.22-.1.14-.14.32-.09.49l1.17,3.9h-9.85l-1.22-2.31h2.49c.3,0,.55-.25.55-.55s-.25-.55-.55-.55h-3.4c-.19,0-.37.1-.47.27-.1.16-.11.37-.02.54l1.74,3.3-1.81,2.72c-.71-.39-1.52-.63-2.38-.63C2.26,12.66,0,14.92,0,17.7s2.26,5.04,5.04,5.04c2.32,0,4.25-1.58,4.84-3.71h4.14s0,0,0,0c0,0,0,0,.01,0,.08,0,.16-.02.23-.06,0,0,0,0,.01,0,.05-.03.1-.07.14-.11,0,0,.02-.01.03-.02h0s0,0,0,0l6.03-7.2.44,1.49c-1.76.79-2.99,2.55-2.99,4.59,0,2.78,2.26,5.04,5.04,5.04s5.04-2.26,5.04-5.04-2.26-5.04-5.04-5.04ZM5.04,21.64c-2.17,0-3.94-1.77-3.94-3.94s1.77-3.94,3.94-3.94c.64,0,1.24.17,1.77.44l-2.64,3.97c-.11.17-.12.38-.03.56.1.18.28.29.48.29h4.1c-.55,1.52-1.99,2.61-3.69,2.61ZM8.96,17.93h-3.3l2.06-3.1c.77.72,1.26,1.74,1.26,2.87,0,.08-.02.15-.02.23ZM10.05,17.93c0-.08.02-.15.02-.23,0-1.52-.69-2.86-1.75-3.79l1.48-2.23,3.3,6.25h-3.05ZM14.12,17.5l-3.44-6.53h8.9l-5.46,6.53ZM22.96,21.64c-2.17,0-3.94-1.77-3.94-3.94,0-1.55.91-2.88,2.21-3.52l1.2,4.02c.07.24.29.39.53.39.05,0,.11,0,.16-.02.29-.09.46-.39.37-.68l-1.21-4.05c.22-.04.45-.07.68-.07,2.17,0,3.94,1.77,3.94,3.94s-1.77,3.94-3.94,3.94Z"/></svg>');
		}
		&[data-icon="parking"]:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28"><path d="M14.5,9.84h-1.31v3.87h1.4c1.57,0,2.32-.74,2.32-2.05s-.86-1.82-2.41-1.82ZM14,0C6.27,0,0,6.27,0,14s6.27,14,14,14,14-6.27,14-14S21.73,0,14,0ZM14.75,16.25h-1.57v4.45h-3.22V7.3h4.7c2.95,0,5.38,1.04,5.38,4.36s-2.47,4.59-5.29,4.59Z"/></svg>');
		}
	}
	& h3+div{
		margin-top: 16px;
	}
	& ul{
		display: grid;
		justify-items: center;
		grid-row-gap: 8px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: 1fr auto;
		column-gap: 0.5em;
		font-weight: 500;
		text-decoration: none;
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			transform: translateY(calc(0.875em - 50%));
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M2,4H0v12h12v-2H2V4ZM14,0H4v12h12V0h-2ZM14,10H6V2h8v8Z"/></svg>') no-repeat center / contain;
		}
	}
}








